Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-0133

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2002-0133
Last Modified 10 Sep 2008 08:00:34
Published 25 Mar 2002 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-0133

Summary

Buffer overflows in Avirt Gateway Suite 4.2 allow remote attackers to cause a denial of service and possibly execute arbitrary code via (1) long header fields to the HTTP proxy, or (2) a long string to the telnet proxy.

Vulnerable Systems

Application

  • Avirt Gateway 4.2

  • Avirt Gateway Suite 4.2

  • Avirt Soho 4.2


References

BID - 3905

BID - 3904

XF - avirt-telnet-proxy-bo(7918)

XF - avirt-http-proxy-bo(7916)

BUGTRAQ - 20020117 Avirt Proxy Buffer Overflow Vulnerabilities

BUGTRAQ - 20020220 Avirt 4.2 question

BUGTRAQ - 20020212 Avirt Gateway 4.2 remote buffer overflow: proof of concept

BUGTRAQ - 20020121 [resend] Avirt Gateway Telnet Vulnerability (and more?)


Last Updated: 27 May 2016 10:36:48